Subject: bug#70603: closed (Re: bug#70603: How to contribute to Emacs website?)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 19 May 2024 22:58:02 +0000

Your bug report

#70603: How to contribute to Emacs website?

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
70603: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70603
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#70603: How to contribute to Emacs website?
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>, Elijah G <[email-masked]>
Cc: [email-masked]
Date: Mon, 20 May 2024 00:56:10 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> From: Elijah G <[email-masked]>
>> Date: Fri, 26 Apr 2024 20:54:07 -0600
>>
>> Hello, I'm interested in contributing to the official Emacs website
>> (https://www.gnu.org/software/emacs/)
>> and maybe to (non)GNU ELPA website too, i would like to know Where I
>> can find their source files?

Thanks for your interest in working on this.

>> and Where to discuss my ideas?
>
> On emacs-devel, please.

Since this discussion is better moved to emacs-devel, I'm closing this
bug report now.  Please open separate bug report(s) with patches
containing the changes you propose making.

Thanks,

Subject: How to contribute to Emacs website?
From: Elijah G <[email-masked]>
To: [email-masked]
Date: Fri, 26 Apr 2024 20:54:07 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, I'm interested in contributing to the official Emacs website
(https://www.gnu.org/software/emacs/)
and maybe to (non)GNU ELPA website too, i would like to know Where I
can find their source files? Where send
the patches? and Where to discuss my ideas?

Regards.